1
MDCCLXXXI DCCCLXIX XXIV DCCLIII MXCV MDCCLXIX DXCII CCCLXXI MLXXXIX MCCXXVI MCDL DXI DCCC MII DCLIX MCLII CCLXXI MDCXCVIII CXXXVII DLII
I IV II XV II IV IV I I XI XII XV I IX XII VII III V XI XV
I XIII XV XIII XII II XII XV IV XIV VI V XIV IV X VIII II IV XIII XV
